Answered

Is 1.0 API deprecated? Hitting into 500 Internal server error consistently.

Hi,


Can someone please confirm if 1.0 API is deprecated? I am getting 500 internal server error issue consistently, on Create and Update calls.

Please let me know if am missing something.


Thanks,

Nag


Best Answer

API V1 is functioning. But if you are trying out something new please use V2. The details can be found here.

1 Comment

Answer

API V1 is functioning. But if you are trying out something new please use V2. The details can be found here.

Login or Signup to post a comment